/* CSS Reset */
body {padding: 0; margin: 0; font-family:Helvetica, arial, sans-serif; font-weight: normal; color:#333; font-size:12px; background: url(../images/body-repeater.jpg) 0 0 repeat;}
h1, h2, h3, h4, h5, h6, ul, li, em, strong, pre, code, hr, b, p {padding:0; margin:0; line-height:1.4em; font-size:100%; font-weight:normal; font-style:normal;}
table {font-size: inherit;font:100%;}
ul {list-style:none;}
img {border:0;}
a {text-decoration:none;}

/* LAYUP */
.wrapper {text-align:left; margin:0 auto; width: 950px;}
#header {background:#353535;}
#navigation {padding:25px 25px 50px 0; font-size:16px; text-transform:uppercase;}
#content {background:url(../images/page-repeater.jpg) 0 0 repeat-y; padding:0 25px 30px 25px;}
#footer {background:#353535; padding:40px 15px; color:#fff;}
.footerwrapper {padding:0 25px;}
.clear {clear:both;}
.tagline {padding:0 0 30px 40px; display:block;}

/* NAVIGATION */
#navigation ul {}
#navigation ul li {display:inline; float:right; padding:0 0 0 30px; font-weight:bold;}
#navigation a, #navigation a:visited {color:#333; padding:0 0 5px 0;}
#navigation a:hover, #navigation.home a.home, #navigation.directors a.directors, #navigation.contact a.contact {border-bottom:solid 8px #c6493d;}

/* COMMON */
h1 {font-size:50px; font-family:"Times New Roman", Times, serif;}
h2 {font-size:14px; font-weight:bold; border-bottom:solid 5px #ccc; padding:0 0 2px 0; margin:0 0 5px 0;}
h3 {font-size:16px;}
h4 {font-size:14px;}
p {padding:0 0 10px 0; line-height:1.5em;}
.intro {font-size:14px; font-weight:bold;}
a, a:visited {color:#c6493d;}
a:hover {color:#000;}
#footer a:hover {color:#fff;}

#footer h1, #footer h2 {color:#fff;}

hr {border:none; border-top: solid 5px #333; padding:0 0 10px 0;}

ul.collayout {padding:0 0 15px 0;}
ul.collayout li {display:inline; float:left; padding:0 60px 0 0;}
ul.collayout li.col2 {width:420px;}
ul.collayout li.col3 {width:300px;}
ul.collayout li.col4 {width:180px;}
ul.collayout li.last {padding:0;}

input {font-family: Helvetica, arial, sans-serif; color:#000; padding:5px; font-size:16px; line-height:1.4em;}                     
#contactform input {border:solid 1px #6a6a6a; height: 16px; margin: 0px 0px 4px 0px; width: 300px; color:#000;}
#contactform input:outline {border:solid 1px #6a6a6a;}  
#contactform form p {margin: 0px;}
#contactform textarea {border:solid 1px #6a6a6a; height: 80px; width: 300px; padding:8px; color:#000;}
#contactform input#submit {width:200px; color:#666; cursor: pointer; height:28px; font-weight: bold; text-align: right; font-size:20px; margin:16px 0 0 0; line-height:1.0em; border:0; text-align:center; background-color:#999;}
#contactform input#submit:hover {color:#000;}
.hide {visibility:hidden; display:none;}
.required {font-size:10px; color:#000;}
.fail, .win {font-size:18px; color:#c6493d; padding:10px 0 20px 0;}
#contactform label {width: 85px; text-transform:uppercase; font-weight:bold; font-size:10px; float:left;}

.heropic {float:right;}

ul.bullets li {padding:5px 0; margin:5px 0; border-bottom: dotted 1px #666; width:420px;}
